Bug 1179957 - ose_installer fails with uninitialized constant FileUtils
Summary: ose_installer fails with uninitialized constant FileUtils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.3.2
Assignee: Tina Fitzgerald
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1179807 1179956
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-07 22:37 UTC by Tina Fitzgerald
Modified: 2015-01-14 19:44 UTC (History)
8 users (show)

Fixed In Version: 5.3.2
Doc Type: Bug Fix
Doc Text:
'fileutils' is missing at the the top of the method. When ose_installer attempts to create the directory for the @oseTemplatePath it fails with the following error: 'NameError: uninitialized constant FileUtils'. Added requirement for 'fileutils' to the top of the method and the ose_installer creates the directory as expected.
Clone Of: 1179956
Environment:
Last Closed: 2015-01-14 19:44:24 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1318843 None None None Never
Red Hat Product Errata RHSA-2015:0028 normal SHIPPED_LIVE Important: cfme security, bug fix, and enhancement update 2015-01-15 00:41:27 UTC

Comment 4 errata-xmlrpc 2015-01-14 19:44:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0028.html


Note You need to log in before you can comment on or make changes to this bug.